*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    background: #ffffff;
    color: #ffffff;
    font-size: 19px;
    font-family: 'Oswald', sans-serif;
}

a{
    color: #ffffff;
    text-decoration: none;
}

ul{
    list-style: none;
}

.container{
    width: 100%;
    margin: auto;
}

.nav-main{
    background: #00e49f;
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 90px;
    padding: 20px 0;
}

.nav-brand{
    margin: 20px;
    width: 200px; 
}

.nav-main ul{
    display: flex;
}

.nav-main ul li{
    padding: 10px;
    
}

.nav-main ul.nav-menu{
    flex: 1;
    margin-left: 250px;
}


.case-brand{
    background: #009c6d;
    margin: 20px;
    width: 700px; 
    display:block;
    margin:auto;
}

.case{
    background: #009c6d;
    width: 100%;
    margin: auto;
}
